<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">标签成员明细</div>
			<form id="memberTagDetailForm"  method="post">
				<div class="userDetailed_tab_scach clearfix">
					<div class="common_content_scach_box fl">
						<ul class="clearfix">
							<li>
								<span>编号</span>
								<div>
									<input name="equalMemberCode" size="16" type="text" class="form-control" value="">
								</div>
							</li>
							<li>
								<span>姓名</span>
								<div>
									<input name="likeMemberName" size="16" type="text" class="form-control" value="">
								</div>
							</li>
							<li>
								<span>邮箱</span>
								<div>
									<input name="likeEmail" size="16" type="text" class="form-control" value="">
								</div>
							</li>
							<li>
								<span>手机</span>
								<div>
									<input name="likeMobile" size="16" type="text" class="form-control" value="">
								</div>
							</li>
						</ul>
					</div>
					<i id="memberTagDetailSearchBtn" class="icon seach_btn fl"></i>
				</div>
			</form>
			<div class="common_content_table box_shadow">
				<table id="memberTagDetailTable" class="easyui-datagrid" style="width:100%;height:300px" data-options="method:'post'">
					<thead>
					<tr>
						<th data-options="field:'memberId',checkbox:true">选择</th>
						<th data-options="field:'cardNo',width:80,halign:'center'">会员卡号</th>
						<th data-options="field:'memberCode',width:100,halign:'center'">会员编号</th>
						<th data-options="field:'memberName',width:80,halign:'center'">姓名</th>
						<th data-options="field:'mobile',width:100,align:'right',halign:'center'">手机号</th>
						<th data-options="field:'email',width:150,align:'center',halign:'center'">邮箱</th>
						<th data-options="field:'gradeId',width:100,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.Member_Grade.getText(value);}">会员等级</th>
						<th data-options="field:'gender',width:50,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.gender.getText(value);}">性别</th>
						<th data-options="field:'channelId',width:60,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.Member_Channel.getText(value);}">注册渠道</th>
						<th data-options="field:'registerTime',width:150,align:'center',halign:'center'
						,formatter : function(value, row, index) {return getDateString(value);}">注册时间</th>
						<th data-options="field:'statusId',width:60,align:'center',halign:'center'
						,formatter : function(value, row, index) {return $.Member_Status.getText(value);}">状态</th>
					</tr>
				</thead>
				</table>
			</div>
			<button type="button" id="memberTagItemRemoveBtn" class="btn btn-success btn-block choose_btn">移除</button>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/memberTag/tagDetail'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>